<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Github explanation</title>
</head>

<body>
    
    <ul>
        <li>Curso de Vagrant: Gerenciando máquinas virtuais</li>
        <li>Docker: Formação Certificação Docker DCA</li>
        <li>Java: Formação Certificação Java</li>
        <li>Python: Curso Python 3 parte 1: Introdução à nova versão da linguagem</li>
        <li>Ansible: curso de Ansible: AWX, Galaxy e Vault</li>
        <li>Integração Contínua</li>
        <li>Kubernetes</li>
    </ul>

</body>

</html>